/*                                                                                                                  
EZ BENEFITS MEMBER PORTAL

-- BRANDING CSS
-----creates ability to rebrand primary colors to match partner brand                                                                                                                                                                                      
*/  


/* background colors*/
.bg-primary {					background-color: #0055A5;}


/* border colors*/
.b-primary {					border-color: #0055A5;}

/* text colors*/
.clr-primary {					color: #0055A5;}

/* hyperlink colors*/
.lnk-primary{					color: #0055A5;}
.lnk-primary:hover{				color: #0055A5;}


/* button colors*/
.btn-outline-primary{			border-color: #0055A5; color: #0055A5!important;}
.btn-outline-primary:active{	border-color: #0055A5;color: #0055A5;}

.btn-solid-primary{				background-color: #0055A5; color: #ffffff;}
.btn-solid-primary:active{		background-color: #0055A5;color: #ffffff;}


.btn.active {
								background-color: #0055A5;
}



/*MASTHEAD BRAND*/
body #mn-brand{
    
                background-image: url('../images/logos/default.png');
                background-size: 304px 45px;
                background-repeat: no-repeat;

}

body.stuck #stickynavbar #mn-brand, #stickynavbar.open #mn-brand {
    background-image: url('../images/logos/default.png');
    background-size: 304px 45px;
    background-repeat: no-repeat;
}

/*COLOR FILTER FOR MASTHEAD*/
#mastheadbranding{
				background: rgba(0,78,156,0.34);
				background: -moz-linear-gradient(top, rgba(0,78,156,0.34) 0%, rgba(0,78,156,0.8) 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,78,156,0.34)), color-stop(100%, rgba(0,78,156,0.8)));
				background: -webkit-linear-gradient(top, rgba(0,78,156,0.34) 0%, rgba(0,78,156,0.8) 100%);
				background: -o-linear-gradient(top, rgba(0,78,156,0.34) 0%, rgba(0,78,156,0.8) 100%);
				background: -ms-linear-gradient(top, rgba(0,78,156,0.34) 0%, rgba(0,78,156,0.8) 100%);
				background: linear-gradient(to bottom, rgba(0,78,156,0.34) 0%, rgba(0,78,156,0.8) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd4e00', endColorstr='#cd4e00', GradientType=0 );
}

/*FOOTER BRAND*/
#ftr-brand{
								background-image: url('../images/logos/default.png');
}

/*PAGE SPECIFIC STYLES*/
/*sign in page logo*/
#signinbrand > div {
    background-image: url('../images/logos/default.png');
    background-repeat: no-repeat;
    background-size: 304px 45px;
}


/* Kendo Grids */

.k-grid .k-header .k-button {
    background-color: #0055A5;
    border-color: #0055A5;
    color: #ffffff;
}

.k-grid .k-header .k-button:hover {
    background-color: #0055A5;
    border-color: #0055A5;
}

/* Change cursor and underline clickable cells in the Combined Compensation grid */
#compensationGrid td:hover:nth-child(n+4) {
    cursor:pointer;
    text-decoration: underline;
}

/* Font Awesome */

.k-grid i.fa {
    color: #0055A5 !important;
}

.currency {
    text-align: right;
}

.currency:before {
    content: "$";
    float: left;
}

#earnedCompensationGrid div.k-grid-footer {
    display: none;
}